No encuentra linux-headers

Imagen de jmvidalvia
0 puntos

Tanto si intento compilar el driver de ATI como con module-assistant me aparece este error:
No se pudo encontrar el paquete linux-headers-2.6.15-28-386
Mi uname -vr:
2.6.15-28-386 #1 PREEMPT Thu Feb 1 15:51:56 UTC 2007

¿alguien tiene una idea de qué está pasando aquí?

Imagen de lauchacba
+1
0
-1

hola,,una cosita, creo que te falto poner ciertas cositas;
ejemplos: que distribución de linux usas, kubuntu, ubuntu, edu etc, 6.06, 6.10 o 5. .draper o edgy,en mi caso uso el ubuntu 6.10 edgy-i-386, el cual instla por defecto el linuxheaders,si abris el gestor de paquetes synaptic, pones en la categoria todos ( a la izquierda) y en la derecha buscas linux headers o header,aparece en verde, lo cual indica que se instalo por defecto.
saludos.

"no se mucho pero lo poco lo comparto,,,"

+1
0
-1

ubuntu sin internet-offline

http://novatocba.netii.net/

http://www.ubuntu-es.org/index.php?q=Preguntas_Frecuentes

de nuevo en linea... y con ubuntu..

Imagen de jmvidalvia
+1
0
-1

Uso kubuntu dapper.
En todas las versiones del kernel el sistema había instalado automáticamente los linux-headers, menos en la última, la 2.6.15-28, y no se por qué.
He tenido que bajarlos manualmente e instalarlos desde un .deb.
Gracias.

+1
0
-1